/* $Id: evaluation.css,v 1.1 2012/09/27 17:03:03 sap Exp $ */


#regform fieldset {
    margin: 12px 0px 12px 0px;
    padding: 16px 0px 16px 28px;
    border: 2px dotted #ddd;
    width: 600px;
}

#regform fieldset.subbtn {
    border: none;
    margin: 0px;
    padding: 16px 0px 0px 28px;
}

#regform fieldset legend {
    color: #4C631D;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    background-color: #fff;
}

#regform fieldset div {
    padding: 4px 0px 4px 0px;
}

#regform fieldset div label {
    display: block;
    float: left;
    width: 590px;
    font-weight: bold;
    margin: 6px 0px 1px 0px;
    font-size: 14px;
    color: #222;
}

#regform fieldset div label.non_required {
    font-weight: normal;
}

#regform fieldset div textarea,
#regform fieldset div select,
#regform fieldset div input[type=text] {
    font-size: 13px;
    color: #111;
    width: 300px;
    background: #f2f7fa;
}

#regform fieldset div textarea,
#regform fieldset div input[type=text] {
    border: 1px solid #c6cfd5;
    border-bottom: 2px solid #c6cfd5;
    margin: 3px 0px 3px 0px;
    padding: 3px;
}


#regform fieldset div input {
}

#regform fieldset div input.small_number {
    width: 40px;
}

#regform fieldset div input.small {
    width: 87px;
}

#regform fieldset div input.medium {
    width: 180px;
}

#regform fieldset div input.wide {
    width: 363px;
}

#regform fieldset div select {
    width: 90px;
    margin: 3px 0px 3px 0px;
}

#regform fieldset div textarea {
    width: 550px;
    height: 100px;
}

#regform fieldset.subbtn input {
    width: 168px;
    height: 51px;
    vertical-align: middle;
    cursor: pointer;
    cursor: hand;
    background: url(../img/btn_blank_med.png);
    border: none;
    color: #fff;
    font-weight: 700;
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: -1px;
}



.radio {
    clear: left;
}



